<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="btnTutup.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAABGdBTUEAALGOfPtRkwAAACBjSFJNAACH
        DwAAjA8AAP1SAACBQAAAfXkAAOmLAAA85QAAGcxzPIV3AAAKOWlDQ1BQaG90b3Nob3AgSUNDIHByb2Zp
        bGUAAEjHnZZ3VFTXFofPvXd6oc0w0hl6ky4wgPQuIB0EURhmBhjKAMMMTWyIqEBEEREBRZCggAGjoUis
        iGIhKKhgD0gQUGIwiqioZEbWSnx5ee/l5ffHvd/aZ+9z99l7n7UuACRPHy4vBZYCIJkn4Ad6ONNXhUfQ
        sf0ABniAAaYAMFnpqb5B7sFAJC83F3q6yAn8i94MAUj8vmXo6U+ng/9P0qxUvgAAyF/E5mxOOkvE+SJO
        yhSkiu0zIqbGJIoZRomZL0pQxHJijlvkpZ99FtlRzOxkHlvE4pxT2clsMfeIeHuGkCNixEfEBRlcTqaI
        b4tYM0mYzBXxW3FsMoeZDgCKJLYLOKx4EZuImMQPDnQR8XIAcKS4LzjmCxZwsgTiQ7mkpGbzuXHxArou
        S49uam3NoHtyMpM4AoGhP5OVyOSz6S4pyalMXjYAi2f+LBlxbemiIluaWltaGpoZmX5RqP+6+Dcl7u0i
        vQr43DOI1veH7a/8UuoAYMyKarPrD1vMfgA6tgIgd/8Pm+YhACRFfWu/8cV5aOJ5iRcIUm2MjTMzM424
        HJaRuKC/6386/A198T0j8Xa/l4fuyollCpMEdHHdWClJKUI+PT2VyeLQDf88xP848K/zWBrIieXwOTxR
        RKhoyri8OFG7eWyugJvCo3N5/6mJ/zDsT1qca5Eo9Z8ANcoISN2gAuTnPoCiEAESeVDc9d/75oMPBeKb
        F6Y6sTj3nwX9+65wifiRzo37HOcSGExnCfkZi2viawnQgAAkARXIAxWgAXSBITADVsAWOAI3sAL4gWAQ
        DtYCFogHyYAPMkEu2AwKQBHYBfaCSlAD6kEjaAEnQAc4DS6Ay+A6uAnugAdgBIyD52AGvAHzEARhITJE
        geQhVUgLMoDMIAZkD7lBPlAgFA5FQ3EQDxJCudAWqAgqhSqhWqgR+hY6BV2ArkID0D1oFJqCfoXewwhM
        gqmwMqwNG8MM2An2hoPhNXAcnAbnwPnwTrgCroOPwe3wBfg6fAcegZ/DswhAiAgNUUMMEQbigvghEUgs
        wkc2IIVIOVKHtCBdSC9yCxlBppF3KAyKgqKjDFG2KE9UCIqFSkNtQBWjKlFHUe2oHtQt1ChqBvUJTUYr
        oQ3QNmgv9Cp0HDoTXYAuRzeg29CX0HfQ4+g3GAyGhtHBWGE8MeGYBMw6TDHmAKYVcx4zgBnDzGKxWHms
        AdYO64dlYgXYAux+7DHsOewgdhz7FkfEqeLMcO64CBwPl4crxzXhzuIGcRO4ebwUXgtvg/fDs/HZ+BJ8
        Pb4LfwM/jp8nSBN0CHaEYEICYTOhgtBCuER4SHhFJBLVidbEACKXuIlYQTxOvEIcJb4jyZD0SS6kSJKQ
        tJN0hHSedI/0ikwma5MdyRFkAXknuZF8kfyY/FaCImEk4SXBltgoUSXRLjEo8UISL6kl6SS5VjJHslzy
        pOQNyWkpvJS2lIsUU2qDVJXUKalhqVlpirSptJ90snSxdJP0VelJGayMtoybDFsmX+awzEWZMQpC0aC4
        UFiULZR6yiXKOBVD1aF6UROoRdRvqP3UGVkZ2WWyobJZslWyZ2RHaAhNm+ZFS6KV0E7QhmjvlygvcVrC
        WbJjScuSwSVzcopyjnIcuUK5Vrk7cu/l6fJu8onyu+U75B8poBT0FQIUMhUOKlxSmFakKtoqshQLFU8o
        3leClfSVApXWKR1W6lOaVVZR9lBOVd6vfFF5WoWm4qiSoFKmclZlSpWiaq/KVS1TPaf6jC5Ld6In0Svo
        PfQZNSU1TzWhWq1av9q8uo56iHqeeqv6Iw2CBkMjVqNMo1tjRlNV01czV7NZ874WXouhFa+1T6tXa05b
        RztMe5t2h/akjpyOl06OTrPOQ12yroNumm6d7m09jB5DL1HvgN5NfVjfQj9ev0r/hgFsYGnANThgMLAU
        vdR6KW9p3dJhQ5Khk2GGYbPhqBHNyMcoz6jD6IWxpnGE8W7jXuNPJhYmSSb1Jg9MZUxXmOaZdpn+aqZv
        xjKrMrttTjZ3N99o3mn+cpnBMs6yg8vuWlAsfC22WXRbfLS0suRbtlhOWWlaRVtVWw0zqAx/RjHjijXa
        2tl6o/Vp63c2ljYCmxM2v9ga2ibaNtlOLtdZzllev3zMTt2OaVdrN2JPt4+2P2Q/4qDmwHSoc3jiqOHI
        dmxwnHDSc0pwOub0wtnEme/c5jznYuOy3uW8K+Lq4Vro2u8m4xbiVun22F3dPc692X3Gw8Jjncd5T7Sn
        t+duz2EvZS+WV6PXzAqrFetX9HiTvIO8K72f+Oj78H26fGHfFb57fB+u1FrJW9nhB/y8/Pb4PfLX8U/z
        /z4AE+AfUBXwNNA0MDewN4gSFBXUFPQm2Dm4JPhBiG6IMKQ7VDI0MrQxdC7MNaw0bGSV8ar1q66HK4Rz
        wzsjsBGhEQ0Rs6vdVu9dPR5pEVkQObRGZ03WmqtrFdYmrT0TJRnFjDoZjY4Oi26K/sD0Y9YxZ2O8Yqpj
        ZlgurH2s52xHdhl7imPHKeVMxNrFlsZOxtnF7YmbineIL4+f5rpwK7kvEzwTahLmEv0SjyQuJIUltSbj
        kqOTT/FkeIm8nhSVlKyUgVSD1ILUkTSbtL1pM3xvfkM6lL4mvVNAFf1M9Ql1hVuFoxn2GVUZbzNDM09m
        SWfxsvqy9bN3ZE/kuOd8vQ61jrWuO1ctd3Pu6Hqn9bUboA0xG7o3amzM3zi+yWPT0c2EzYmbf8gzySvN
        e70lbEtXvnL+pvyxrR5bmwskCvgFw9tst9VsR23nbu/fYb5j/45PhezCa0UmReVFH4pZxde+Mv2q4quF
        nbE7+0ssSw7uwuzi7Rra7bD7aKl0aU7p2B7fPe1l9LLCstd7o/ZeLV9WXrOPsE+4b6TCp6Jzv+b+Xfs/
        VMZX3qlyrmqtVqreUT13gH1g8KDjwZYa5ZqimveHuIfu1nrUttdp15UfxhzOOPy0PrS+92vG140NCg1F
        DR+P8I6MHA082tNo1djYpNRU0gw3C5unjkUeu/mN6zedLYYtta201qLj4Ljw+LNvo78dOuF9ovsk42TL
        d1rfVbdR2grbofbs9pmO+I6RzvDOgVMrTnV32Xa1fW/0/ZHTaqerzsieKTlLOJt/duFczrnZ86nnpy/E
        XRjrjup+cHHVxds9AT39l7wvXbnsfvlir1PvuSt2V05ftbl66hrjWsd1y+vtfRZ9bT9Y/NDWb9nffsPq
        RudN65tdA8sHzg46DF645Xrr8m2v29fvrLwzMBQydHc4cnjkLvvu5L2key/vZ9yff7DpIfph4SOpR+WP
        lR7X/aj3Y+uI5ciZUdfRvidBTx6Mscae/5T+04fx/Kfkp+UTqhONk2aTp6fcp24+W/1s/Hnq8/npgp+l
        f65+ofviu18cf+mbWTUz/pL/cuHX4lfyr468Xva6e9Z/9vGb5Dfzc4Vv5d8efcd41/s+7P3EfOYH7IeK
        j3ofuz55f3q4kLyw8Bv3hPP74uYdwgAAAAlwSFlzAAALDAAACwwBP0AiyAAABCZJREFUSEuFlm1MlWUc
        xh8enC+g8SJvyuvknREgCpzIg60l2eb8oOtDK/nUJ9aWLBnoB9aW1VYfnPWhs+nGMncqJiczE0liCMoQ
        SEzITou2zGLOmac04iDI1XU9noMnfDic7cd9c//v/+96nnvPecD4ODLSCIODtWbiIV4yGUBzranmAGAs
        htHKABucXHMR3/CGbFx/shR/VVRi5uktFpprTTXtCex12oUYRxgggkXO64n3p6JizOx+EXAdAXp6gNFR
        YMz7kIEBwOMB9r6BmW21+LGgCOpR78IQ4yPKhQoc9xP/3zXPAu+8i7n2dswdPYrZgwdxv6kJ0w0NmN63
        DzMtLZg9fBhzbjfmWluBl1/Bn5sqoF45QkOMDykPUM/RP7Xtecw2NmJ6bwPubN+Om9XV+L28/DEmKitx
        a+tW/LNnD8MP4H5dHe5VOSAHmb8T4xADiJN4fZUO+HftshrHMjJwcdUqi1/Lyh7jl+LiR/WNG+HbsQP/
        1tbidkkZ5JJTd2K8xwDiupqbD39NDX4r34TL6enoXrmS9YcfzcdLSubxFhba1ieeqoa/qgpXsnMhpxXw
        Nh8z4psq34wbpaXw8so6QuTBEK1dKyoKW1fvHzzOqbJyyCm38Saf5a7UNNyhXIIxcnLFivmrtyYPHliD
        1lW3+wRrcsglp9zGAX5hfsjagPGCQozk58/Ttny5rchu8TPuDe2VS065jUbT9N7KycXVvDwM5eZiiON3
        POMRnnl7dPSSIW4e3XBBgdVn9RO55JTbeN00J+/l5eNSdjb6c3IwwM2DPMthPjkjFRVoW7Nm0RB3VBSG
        eCGXeCwDlKq/nx655JTbqOeP29k5uJCVhfML6MnMxAfLli0aoNrCHv0ul5xyG6/yNsbTM9CbkYkuPvtB
        zqSm4v0w8rnZWStYe0L7NJdLTrmNOtP0DCclozctDR2Uii9TUvBWZOSS5x/coL3BXo1yySm38ZJpNn8a
        G4dBFk6vW4evSItp2sq1Hq6m3q+JXHLKbew2TQfxfc9CB/EkJ6OJopm7d/8XojXVgvWFVxCsf7N+Pa7w
        BOSU29hpmsLVycS+FAYkJuKTtWvREHIXmrdxPRS7+qmkJPQkp+AsXXJar4oXGECcxHshIQHdvMoTHN0M
        eS0iwkJzO0Lrp3gB5xhwnnvlktMKeI4BAeo5+vviE9DLkE42HI+Lw7El8FD4LcVd3N8dFw85yKPX9TMM
        EErjuJ/4u2JiMcSGUQYNsvkc7+hkfDw+Z9gJcobSPtYvsya6WDv7RAzUK4dcQYwtlIvgAuf1xOuOikZv
        bCyuUXSdj9wEw24SjTco/TkxCf0Ud8fE4Dj3qke9oXLriBwREXY4ue4ivkN81xyj4IvVq9HJ14bQXGuq
        aU9gr/0f/c0MCIODtWbiIV4yGUBzrakW9t+W/wBMSOyDAeDeCQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="btnCetak.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        /9j/4AAQSkZJRgABAgEASABIAAD/7gAOQWRvYmUAZAAAAAAB/+EE8EV4aWYAAE1NACoAAAAIAAcBEgAD
        AAAAAQABAAABGgAFAAAAAQAAAGIBGwAFAAAAAQAAAGoBKAADAAAAAQACAAABMQACAAAAHAAAAHIBMgAC
        AAAAFAAAAI6HaQAEAAAAAQAAAKIAAADOAEgAAAABAAAASAAAAAEAAEFkb2JlIFBob3Rvc2hvcCBDUzQg
        V2luZG93cwAyMDE1OjAzOjE4IDIwOjUwOjIzAAADoAEAAwAAAAH//wAAoAIABAAAAAEAAAAjoAMABAAA
        AAEAAAAjAAAAAAAAAAYBAwADAAAAAQAGAAABGgAFAAAAAQAAARwBGwAFAAAAAQAAASQBKAADAAAAAQAC
        AAACAQAEAAAAAQAAASwCAgAEAAAAAQAAA7sAAAAAAAAASAAAAAEAAABIAAAAAf/Y/+AAEEpGSUYAAQIA
        AEgASAAA/+0ADEFkb2JlX0NNAAL/7gAOQWRvYmUAZIAAAAAB/9sAhAAMCAgICQgMCQkMEQsKCxEVDwwM
        DxUYExMVExMYEQwMDAwMDBEMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMAQ0LCw0ODRAODhAUDg4O
        FBQODg4OFBEMDAwMDBERDAwMDAwMEQwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAz/wAARCAAjACMD
        ASIAAhEBAxEB/90ABAAD/8QBPwAAAQUBAQEBAQEAAAAAAAAAAwABAgQFBgcICQoLAQABBQEBAQEBAQAA
        AAAAAAABAAIDBAUGBwgJCgsQAAEEAQMCBAIFBwYIBQMMMwEAAhEDBCESMQVBUWETInGBMgYUkaGxQiMk
        FVLBYjM0coLRQwclklPw4fFjczUWorKDJkSTVGRFwqN0NhfSVeJl8rOEw9N14/NGJ5SkhbSVxNTk9KW1
        xdXl9VZmdoaWprbG1ub2N0dXZ3eHl6e3x9fn9xEAAgIBAgQEAwQFBgcHBgU1AQACEQMhMRIEQVFhcSIT
        BTKBkRShsUIjwVLR8DMkYuFygpJDUxVjczTxJQYWorKDByY1wtJEk1SjF2RFVTZ0ZeLys4TD03Xj80aU
        pIW0lcTU5PSltcXV5fVWZnaGlqa2xtbm9ic3R1dnd4eXp7fH/9oADAMBAAIRAxEAPwD1VUxfnWbn1Npb
        Xuc1u9zt3tJZJ2t/kqr9Yup34WC5mD7uoWCaGRu0Bb6j3/mtbtP5yp9Oy7cno+FffButr9SwgabnkvdH
        senwF3osmaTt+slVXVh0vO2V2Pa11VrCdhJJHpu3hu1/t9q2gZXF9T6Ph517b7Q4Pa3bLSWyJn9xH6J1
        /IxupZPTuoWl2HSW1Y1rhLpO0t9exv8AJf8ATcpc2OAjGUbB2nHpxd4rMU5GUoyojeJ8O0nrkkklXZn/
        0Oh+vfUm9Ozcax0/pKnN0/rblyzfrZkVUsopftqrG2tpa0wP3dW7l3/1n+qeJ9YW0OtsdTbjEljmiQQf
        zXsO1cMeo/ZD9lt+rttllMVvftHuLfaX/wA3+enwF36uFbI7enia5+tmYebB/mt/8ip05/2h1WU65rrM
        i4MfX+dIhgc7+y1E/bNf/wA7dv8Amj/0mtjoX1VxuvW19ZycezpraLR6WLABcGBvuLvb7XP/AJCMwa/n
        OLXbdbHfSPD40+gJJJKNkf/R9VSXyqkkp+qkl8qpJKfqpJfKqSSn/9kA/9sAQwACAgICAgICAgICAwIC
        AgMEAwICAwQFBAQEBAQFBgUFBQUFBQYGBwcIBwcGCQkKCgkJDAwMDAwMDAwMDAwMDAwM/9sAQwEDAwMF
        BAUJBgYJDQoJCg0PDg4ODg8PDAwMDAwPDwwMDAwMDA8MDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwM
        /8AAEQgAIwAjAwERAAIRAQMRAf/EAB8AAAAHAQEBAQEAAAAAAAAAAAQFAwIGAQAHCAkKC//EALUQAAIB
        AwMCBAIGBwMEAgYCcwECAxEEAAUhEjFBUQYTYSJxgRQykaEHFbFCI8FS0eEzFmLwJHKC8SVDNFOSorJj
        c8I1RCeTo7M2F1RkdMPS4ggmgwkKGBmElEVGpLRW01UoGvLj88TU5PRldYWVpbXF1eX1ZnaGlqa2xtbm
        9jdHV2d3h5ent8fX5/c4SFhoeIiYqLjI2Oj4KTlJWWl5iZmpucnZ6fkqOkpaanqKmqq6ytrq+v/EAB8B
        AAICAwEBAQEBAAAAAAAAAAEAAgMEBQYHCAkKC//EALURAAICAQIDBQUEBQYECAMDbQEAAhEDBCESMUEF
        URNhIgZxgZEyobHwFMHR4SNCFVJicvEzJDRDghaSUyWiY7LCB3PSNeJEgxdUkwgJChgZJjZFGidkdFU3
        8qOzwygp0+PzhJSktMTU5PRldYWVpbXF1eX1RlZmdoaWprbG1ub2R1dnd4eXp7fH1+f3OEhYaHiImKi4
        yNjo+DlJWWl5iZmpucnZ6fkqOkpaanqKmqq6ytrq+v/dAAQABf/aAAwDAQACEQMRAD8A+/mKvNk13zxq
        Yur7SbPy/a6Ut3dW1mL+5ufrDLaTvbtI4jh4ryaMkAE0FN65s/A02OozMzKgTQFbgHqfN14zaidmAgI2
        RuTexroPJ5Ta/wDOR2maN+ayflP59XTtI1LUrO3ufL+u2U0jWVxLM8kf1WQzohjkJSqE/C1eOzUrsZ+z
        08mi/Oae5RiSJAgcQqvVtdjffqOfJwY9txx6v8rnqMpAGJB9Ju/TvyO23e+nVYOoZTUHObd8uxV//9D6
        9/8AORH5ma95D8k31n5A43n5oarB63lTSzALhfSgmiF1PMGKxxxojkBnYAsQAGO2KvNPy8826p5n/KH8
        tPMGvCKfXNd0h9S1h4oFEf1m8nkmlKL9XmCgsxoARnRDF678o/7keYdCcnoHvl/uj5F4l+Zn5QeT/wAw
        Nbttd1mC8h1C2txamW0nlgEkSuzoGQWwWqljQgDOn7L7X1OhxnHjI4Sb3F7/ADdD2h2Zp9ZMTyA2BWxI
        2+TKPyT/AD88weVfzH85/lr+ZOvSXnkLy3PZaL5G8wXMAmulllWJ4xqF1GAzApMq+o602BZhuc4ntgAa
        mRERHio0NhuN6HddvWdlk/lwCTLhsWdzsdrPufojmsdg/wD/0fY//OdX5kwflp5z8kahPzpq2g3VmvCn
        7NyJN6kbbYpD4Gtv+csdf0rSdN0HQ9VNtomjw/VtIspbezlEEAJIjV3hZyortyYmnfM2PaGaPKTiy0OG
        XRByf85X+bpft6xH9FraD9UGWjtbUj+L7A1nsvTn+H7Smek+fj5judB82XXmaxu9V82+ZLey1PRlKrd8
        0KQJLIq8VoY4lACpTiAepzWZtdPPnMZgk1z6e5cM44sp08McgOHi4q9Fk1V/zutdz+ifC5r/AP/S+pn/
        ADk7/wA4n+VP+clYfK91rGtXmg615Nlkl0y5t0WeKdXo3ozwuyBhyAp8Xc1B7Kh+U835hf4QceVNY/5w
        213VNV8tqmm6jqgt0P1qa1URPP8AFaMayMpY1J3OdN+f7NO/hEeXDE15XxD7nQjRa8CvEifPikL+HCpf
        8rl07/2CjXv+keP/ALI8H57s3/U5f6WP/FJ/J6/+fH/TS/4l9G/kX/zir5c/5yF1bRfzz81eT9X/ACct
        PLetRHQ/IIiSN7yOzhiDSvKVj4pJKpJCx9a0IauantDPgyzBwx4YgVuALNk3QJ7659HZaLFmxQIyyEiT
        5mhQ2s17+XV+wGYDlv8A/9P7+Yq7FXYq7FXYq//Z
</value>
  </data>
  <data name="PictureBox1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        /9j/4AAQSkZJRgABAQEAYABgAAD/2wBDAAMCAgMCAgMDAwMEAwMEBQgFBQQEBQoHBwYIDAoMDAsKCwsN
        DhIQDQ4RDgsLEBYQERMUFRUVDA8XGBYUGBIUFRT/2wBDAQMEBAUEBQkFBQkUDQsNFBQUFBQUFBQUFBQU
        FBQUFBQUFBQUFBQUFBQUFBQUFBQUFBQUFBQUFBQUFBQUFBQUFBT/wAARCABdAR8DASIAAhEBAxEB/8QA
        HwAAAQUBAQEBAQEAAAAAAAAAAAECAwQFBgcICQoL/8QAtRAAAgEDAwIEAwUFBAQAAAF9AQIDAAQRBRIh
        MUEGE1FhByJxFDKBkaEII0KxwRVS0fAkM2JyggkKFhcYGRolJicoKSo0NTY3ODk6Q0RFRkdISUpTVFVW
        V1hZWmNkZWZnaGlqc3R1dnd4eXqDhIWGh4iJipKTlJWWl5iZmqKjpKWmp6ipqrKztLW2t7i5usLDxMXG
        x8jJytLT1NXW19jZ2uHi4+Tl5ufo6erx8vP09fb3+Pn6/8QAHwEAAwEBAQEBAQEBAQAAAAAAAAECAwQF
        BgcICQoL/8QAtREAAgECBAQDBAcFBAQAAQJ3AAECAxEEBSExBhJBUQdhcRMiMoEIFEKRobHBCSMzUvAV
        YnLRChYkNOEl8RcYGRomJygpKjU2Nzg5OkNERUZHSElKU1RVVldYWVpjZGVmZ2hpanN0dXZ3eHl6goOE
        hYaHiImKkpOUlZaXmJmaoqOkpaanqKmqsrO0tba3uLm6wsPExcbHyMnK0tPU1dbX2Nna4uPk5ebn6Onq
        8vP09fb3+Pn6/9oADAMBAAIRAxEAPwD9U6KKKACiiigAooooAKKKKACiiigAooooAKKKKACiiigAoorx
        f4Z/F27vfFnxsTxTqlvb6H4T8Rw6fZSSIsYhgawtJtpIGXYyTNjOSSwA7CgD2iivOX/aI+HkfwxvPiGf
        EkZ8HWcrwXWpLbTN9nkSTy3WSMJ5iFW4IZRjqcCu70nVLXXNLs9SsZfPsryFLiCUKRvjdQytggEZBHWg
        C3RRXEeEfjZ4I8eXmuWnh7xDb6tc6LDHcXsVsjsywyKzRyoNv71HCsVePcrY4JoA6++1C10uzlu725ht
        LWIbpJ53CIg9Sx4AqS3uIrqCOeCRJoZFDpJGwZWUjIII6gjvXyx+0jr2l/tafADQvDPw+1GbWdC8c+Jr
        TRLzVLO3lT7NaQTG4vJG3oCu1bV0ywALMFzzXpPxo8Yaj8LLr4M6P4aMOnabq/jC08PXVuIVZfsP2G8k
        8tcj5cNBFgjnC470AexUUUUAFFFFABRRRQAUUUUAFFFFABRRRQAUUUUAFFFFABRRRQAUUUUAFFFFABRR
        RQAUUUUAfFWv/tOfGLw1+2HJ8GPEOo+B/COk61G1z4S8QXPhq9vE1JSfkt5MajCFlGGQkcF1GFAda6/9
        pTx1+0R8B/g7r3jzSNZ+HfjEaJELm701vCl/ZP8AZwwEkiv/AGpICUB3EEDhTzng6n7d37M5/aK+Dsj6
        NKNO8feF5DrHh3U0fypI54xuaISDBUOFHORh1jb+GtL9jv4vT/tU/st6Fr/jDQlefUrabS9Wt762VrXU
        tmYpZAjDa8Uozlcbcl15AoA9n8GazN4i8H6Fq1ysaXF9YQXUqxAhAzxqxCgknGTxkmvGf2c40l+LX7RY
        dVcf8JpbthhnkaTYEH8CAa9l8Ra9ovw48F6nrepSR6V4d0HT5by5kihYpbWsEZdysaAkhUQ4VQTxgDtX
        wF4s/ak/ZT8Sab48trP4++I/DVz4u1+z8Q3GoaLo+oQ3NrNbx26IkLmzOFP2aMnIJyT24oA7Twj4MvfE
        nxm+O/wMg0+YeEdR8Y2/irXb5VAt1sLq0tp5bRTjmS5njMZX/nn57ZB27vq7xh8KdP8AGeowXk+teJdK
        MMC26waJrt1YQ7QWIJjidVLfNjdjOAB2FfLvwx/b3/ZF+EnhePQ9C+JNw8Zka4ur6/0jVri8v7hsb7i4
        ma23SytgZZvQAYAAHW/8PRv2Yv8Aopn/AJQNU/8AkagD2/wr8IdP8I61Fqdv4g8WX8sasog1XxFeXkDZ
        BHMUkhUkZ4yODzXz58brzXPhr+2V4YvvB2mm713xz4EvfDljDHEDbwXVreQSxXdxgcRQx3MjN/eVdi5Y
        qKk8Q/8ABTD9mLxBoGp6X/wtaay+220tt9pt9B1MSRb0K70zakbhnIyDyK86+Bv7X37I/wADrKV4vjLr
        ni/xBPClrN4i8Uabql5fNbp/q7dG+ygRwr1CIACeTuPNAH2t8L/h3pnwm+H2heEdH8xrHSrZYBNMcyzv
        ktJNIe7yOzux7s5NeV/tVf8AIy/s/f8AZS7P/wBNuo1yX/D0b9mL/opn/lA1T/5GrjPiL+3v+yn8SL/w
        Xd33xXubV/C2vReILVbfQdSxLMkE8IR82p+QrcMeMHIHPWgD7doqnrBv10m8Olrbvqfkv9lW8ZlhMuDs
        3lQSFzjOBnFfK6/tR+O/BHxh8c/CjxBp2k+LfHHk6fd+DYtHtpbFNSS5VxMZ1aSYxQ27xszy7j8gPBYq
        CAfV15eQafazXV1PHbW0Kl5JpnCIigZLMTwAPU1xPwv+Ongb40XGvx+CPENt4ki0O4S0vbuxy9uJWXcF
        SXG2TjuhI561heBfA/iP4ifC+w0/48aL4Z1vxBb6lNcSWenQNJpreVNIttIqSM27Me1wH5G4ZAYceL/s
        I2NvpvxW/ahtrS3itbaPx/MqQwoERBsPAA4FAH0h8T/i74U+DuiW+qeK9U+wQ3VwtpZ28MElxc3k7fdh
        ggiVpJXOD8qKeAScAE1nfC349eDPjBfazp3h7ULpNb0VkTU9F1bT7jT9Qs94yhkt7hEkCsOQ2MH1zXz/
        APEG7k8Sf8FQvhjoV88UumeHvAd5rtjbzN927nnmt5HUdC3lxp9ApPaqPxSkPhP/AIKkfBa70/8AcyeK
        vCmp6Vqe0kCaKCOe4jyO5Don/fI9BQB9FfEz9oDwZ8KNY0/RdZvL688Q38TXFtoeh6Zc6nfyQqSGm8i3
        R3WMEEb2AXIxnPFbHwv+LPhP4zeF18Q+DtYi1nS/Ne3kZUeKSCZDh4pYpFV43HdXUHkHGCK+bP2W7iXx
        Z+21+1NrupyxXN7pc+j6HYAtmS1tVimZkA/hR2RG46srGue+BcV9of7bv7XfgzQJPs9vfWmnaxbxg4WO
        +ns1dpACcAs9wSx77RnpwAfRenftRfDnVPFVhoVvrM5bUdQl0iw1R9PuF0y9vo92+2hvCnkySAo4wrnL
        IyjJBFdb8Svib4e+Enhdtf8AEt29rYfaIbSJYIXnmnnlkEcUUUSAtI7MwAVQT1PQGvgPS7y08UfsI/s9
        +DdGuIf+EzTxhpOnjSlIF5bXtteyPdb4/vRtGqSu7MBheT1GfYdY+J/hz4lfGiL4h+KLuX/hWPgXVW0L
        wfZ21rLdS+IfEbBknuIII0Zp/JAeGLaDhhM+QFzQB9hxtvRWwVyM4YYI+tOrkPhv8WPDXxXsdRuPD13N
        JLpl21hqFjfWktpd2VwoBMc0Eqq6HDAjIwQQQSOa6+gAooooAKKKKACiiigAooooAKKKKACiiigAoooo
        A+Xv2hPEWo/H74gr+z74Ov5bSxaFLz4ga7aHDadprEFLGNxwLi6GVx1WPc2CDXrPxK8beF/2YfgXq2ui
        ztdO8PeFNJb7FpcTiBJPKjxBaxnBwXIVF4PLV5h4n/4Jv/s7+NPEWpa9rngGbU9Y1K4e6u7y48QaoXml
        dizMf9J7k1mf8OuP2Yv+iZ/+V/VP/kmgD6O8D+I5PGHgnw/r0tk2my6pp9vfPZs+8wNLGrmMtgZ27sZw
        M46Ctyqul6ZbaLpdnp9lH5NnaQpbwx7i2xEUKoySScADknNWqACiiqWs/wBof2Tef2SLY6n5TfZvthYQ
        +Zj5S+35tueoHJ9utAF2ivlMftF+ONL+H/7QGn6vc6OPHvw5vlt9NurPTJPJ1FbiGKbT0Ns0xbzZmkEI
        Ak6spGe/0h4F/wCEg/4QvQf+EsNmfFH2GA6p/Z6lbf7VsHmiMEk7N+7HPSgDcooooA4P40/EDXfhp4LX
        WvDvg3UvHeoC+trdtH0rHntC8gWWRc8fIm5vmIGQASAcj5mPgr4meBf2k/h58bvEuianr174h0nUNC8S
        aRoEX2xfD1sxjnsLWNVAMirIrCSXoZHduFKgfatFAHO6p4yGh+EYddv9F1hGaON5dLs7M3t5Cz4yhjty
        +4qTglCwGCc45r5G/Y78R694S+MPxrk8RfDjxzoNj418Yf2no99eaBP5LQyMUBlZQfJx8rEvgAHk8Gvt
        uigD5T/aL+HPivwn+098M/jx4U8O3ni+z0jT7jw94k0fSwjX32GTe8U0CMw8wpJK5KA7jhQBySsvg3wP
        4j+NX7Xln8Y9Y8Oal4T8I+EtBk0bw/Z67CIL69u52Yz3RhDExxiNzGA+CxwccGvqeigD5AtfCvin9mf9
        rj4k+Obbwfrfi/4e/Ei0s7iefw3bi7utN1C2Rk2SQBg7I4eRg6ggFwD0Jrqv2VfhT4ktPiV8W/jF4y0m
        Xw9rfj+/t1stFupFe4sdOtY/KgE2wlRK64LKCdu1RnOQPpWigD5u/aaQW+p6Z4M+HmjWOm/FL4gu9jN4
        ntbBBcaXpqr/AKZeyTKobcsfyRgsMyMuPumub+MvgHSvgT4t/Zl1LS9Kktfhn4Cv76wv3hiaVbFLjT3g
        guZgqn5RKcvKRwz7iRkmvrWigD5q/ZosZPEH7QX7QHxG0+2lTwf4mudEtNJvpEdE1F7OyaO4uI1YDMZa
        RUDjhvKJBNfStFFABXwP+0h+0X8Uvhb+3B4K0HQ/GTv8MLzUvD2n65o89hZMLWfUJbmMIkvkecEMdoZS
        TISGcgHBCj74r8y/j9bv4h+BPx6+Nqh55bb4m6dcafJFklrPSbiDT42QAjje1y3bqTwSaAPrL9tP9oS8
        +BHwnvf+Ebki/wCE61S2ujpKygMtrFBCZbq+kUggpBEpbGDudo0wd+K1P2MtW8ceKf2c/Bvij4heJLjx
        L4l8Q2SatJNLaW1skMUw3wxxpBFGMeWUJLbiSx5xgD5H/aibWfHvwF134ganHJYeKPi9qumeDPBunXKk
        SaZostysqLs6iW5WJppfZ40/gr9BJJ9D+FPw/wDMuriHSvDfhzTR5k8pCx29tBFyT6AIn6UAeL/tr/HT
        xF8Jfhfqll4AaNviDdaVf6rbSSRrImnWNlAZrq8kVgVwoCRoGBDSzRjBG6vRP2cPGl/8Rf2ffht4n1a7
        +36vq3hzT7y/ujEsfm3L26GZ9qgKuXLHCgD0AFfOEmk/Fjxp8Pfip8Q7rwT4WlXx5oFxHZSax4lura90
        vRPsz/ZrZrVdOkQSYkeZ1875pJSCVCqF9J/Yb8VW0P7D3w11q8mZLPT/AA+TNJJgbUty6sfoBGcewoA4
        b4R6l8U/jB+0F8dtEPxk8Rab4I8Iapb6do7abpWjeZ9okiMlxC7y2Em5YW2oOjEEZJOTXZfsdfGrxf8A
        ErVvi14U8X3lvr1z4D8SyaJb+I7a1W2/tGMbv9ZGnyCVdvzbMD514GMnyr9hr4MeIPiB8AJvHF38RfGH
        g+X4ha3qXiW/0rQW0+NWaa5dQ/nyWb3ClkjQ5WYYBBG05r6y+F/wp8IfAfwONA8LaeukaNA8l5cSSytL
        JNK3Mk80rks7tjJZj2A4AAAB84fDrXPid8WP2svjn4Ri+L/iLTPAng6WxWx/szS9HEiXF1EZXt/MmsZN
        6RbXQZ+fhdzMeW9b+E3hT4teGfjL42i8WeNdQ8W/DlbCy/4R+bVLTTYrhrl9/wBqDG0hiY7NiYLIoIlG
        NxUmvlT9lP4S+OPjl+z78WPiP4X+JGveDNd+Jeua1qGnWsMdktnJ87wwefI9pLcIodXQmGRdqj5RuBz9
        z/CPTtE0P4Y+GdG8OahZ6no2j2EWkwXOnzLLCfsy+QyhlOMq0TKR1DKQcEGgDrqKq6r9m/su8+2/8efk
        v5/X/V7Tu6c9M9Oa/LX/AI1i/wCf+EnoA/VSivzL+Hf/AA7j/wCFgeGf+EV/5Gf+1LX+yv8AkY/+PvzV
        8n/WfJ/rNv3/AJfXiv00oAKK+Vf+M3v+rf8A/wArlH/Gb3/Vv/8A5XKAPqqivlX/AIze/wCrf/8AyuUf
        8Zvf9W//APlcoA+qq4/4ufE/S/gz8PdW8Y61DdXGl6Z5RnSxiMs22SZIsqg5bBcEgc4BxXgv/Gb3/Vv/
        AP5XKP8AjN7/AKt//wDK5QA74U/DGT4wfHvXvjXc2WraD4L1KHTm03w/rNqLefUryzWZIdSmhI3xoizt
        5SPgkhZCo2x19UV8q/8AGb3/AFb/AP8Alco/4ze/6t//APK5QB9VUV8q/wDGb3/Vv/8A5XKP+M3v+rf/
        APyuUAfVVFfKv/Gb3/Vv/wD5XKP+M3v+rf8A/wArlAH1VRXyr/xm9/1b/wD+Vyj/AIze/wCrf/8AyuUA
        fVVFfKv/ABm9/wBW/wD/AJXKP+M3v+rf/wDyuUAfVVFfKv8Axm9/1b//AOVyj/jN7/q3/wD8rlAH1VRX
        yr/xm9/1b/8A+Vyj/jN7/q3/AP8AK5QB9VUV4p8Ff+Gi/wDhKrr/AIW7/wAKv/4Rv7E/2f8A4Qr+0ftn
        2rzI9u/7T8nlbPNzj5t2ztmva6AM/wAQaXNreh3+n2+p3mjTXULwpqGn+X9otiwx5kfmI6bh1G5WGexr
        zL4P/sy+F/hH8I5fhpLe6j478ItPLMLLxilregCSUzOhCwIHUylpP3gY7mPOMAeu0UAeHfHr9k/R/wBo
        HxT4O1vVfGni3w83hG5iv9IsdAms47aG8jfelyVltpC8gwgAYlQF4UbnLbv7Q37Pun/tIfD1vBeu+KfE
        mhaHOytex6BNbQvfBSGVZWkgk+UMobCbQT1yMCvVKKAOI8SfDA+JfhLceA5PFWvWSXFgunS69ZNbR6k0
        YAVyGMBiVnUFSViGAxK7Tgjznw3+x5ovhP8AZxvPgppvjvxpB4UuFmgF39psvt8VtKzNLbJL9l2iNy75
        ypbDEBgOK99ooA4H4GfB2x+Avw10rwPpWt6vrmkaWGjs5dbeB54YiciLdDFGCoOcbgW5xkgADa+I3gsf
        EXwPrPhl9Y1LQYdVtntJr7SGiW6SNwVcI0sciqSpI3bcjOQQcEdJRQB8+eFP2RZ/Avw3tPAfh74z/EXR
        vC1nbNaW9pZjRY5Io2JJ2zjTfNDEsTu37snOa9X+FPw10j4O/Djw94K0EztpGh2iWcEl0ytNIF6vIVVQ
        XYksxAAJJ4FdZRQAUUUUAFFFFABRRRQAUUUUAFFFFABRRRQAUUV86ft8LpOj/sx+PvFOpXWoW9xpOi3E
        Vh9l1K4tolu59sNvKyRuqu6yumzcDgmgD6Lor89P2jvDfi/wP+yh8KZtV8Waw/xr1jVtA0XStQh1G4T7
        JcsVPliMOFkOxHEkjjdK5JJA2Kv6F0AFFFFABRRRQAUUUUAFFFFABRRRQAUUUUAFFFFABRRRQAUUUUAF
        FFFABRRRQAUUUUAFFFFABRRRQAUUUUAFFFFABXjP7VfwHvv2jPh7pPhCDVLbTNM/t6xv9XW4iZ/tVlA5
        d4Fx0ZmCYJ4+U17NRQB4l+0V8A9W+MHij4XeIdF1qx06+8Ea7/a62mqWrT211lNoLBGVg6EBlwe56da9
        Z8M6Xe6NoVnZ6jqs2uX8afv9QnjSNpnJJY7EAVRk4CjoABk4ydSigAooooAKKKKACiiigAooooAKKKKA
        P//Z
</value>
  </data>
</root>